@charset "Shift_JIS";
/* machina css 本文＆幕間関連 */

/* in-section block（本文メイン） section */
h3{	/* 各タイトル */
	color:			#662222;
	padding:		0.5em 0.2em 0.2em 5pt;
	margin-bottom:	1em;
	font-size:		10pt;
	font-weight:	bold;
	letter-spacing:	0.2em;
	border-left-width:		10pt;
	border-left-color:		#662222;
	border-bottom-width:	1px;
	border-bottom-color:	#aaaaaa;
}
h4,h5{	/* セクション内タイトル（オプション） */
	color:		#442222;
	padding:	1em 0.2em 0.1em 2pt;
	margin-left:	11pt;
	margin-bottom:	0.5em;
	font-size:	9pt;
	font-weight:bold;
	letter-spacing:	0.1em;
	border-bottom:	1px solid #cc6666;
	clear:		both;
}

h2 a{color: #882200;}
div.section a{color:#dd0000; border-width:1px; border-style: solid; border-color: #ffffff; padding:0 0.1em 0 0;}
div.section a:link{border-bottom-color:#ff6666;}
div.section a:visited{color:#cc0000; border-bottom-color:#ffcccc;}
div.section a:hover{border:1px solid #ff4444; background-color:#ffdddd;}
div.section h3 a{background-color:#ffffff; color:#662222; border-width:0px;}
div.section h3 a:link{color:#662222;}
div.section h3 a:visited{color:#662222;}
div.section h3 a:hover{background-color:#ffffff; border-width:0px;}
div.section h4 a{color:#882222; border-width:0px !important;}
div.section a.banner{border-width:0 !important;}
div.section a.banner img{border-color:	#ffdddd;}
div.section a.banner img.noborder{border-width:0 !important;}
div.section dt a{color:#880000 !important; border-width:0px;}
div.section table td a:link, div.section table td a:visited{border-bottom-color:#ffffff;}

div.section p, div.section ins p, div.section div p{ /* 後者はie floatバグ対策div用 */
	margin:			0 0 0.8em 15pt;
	line-height:	150%;
}
div.section * li p, div.section * td p{ /* リスト・テーブル内用 */
	margin:	0 0 0.3em 0;
	line-height:	140%;
}
div.section p.note, div.section * p.note{
	margin-left:	24pt;
	margin-right:	1em;
	line-height:	130%;
}
div.section p.kagi{	/* 鍵括弧・括弧会話 */
	padding-left:	0.5em;
	text-indent:	-0.5em;
	line-height:	140%;
}
div.section p.lastquote{
	padding-top:	3em;
}
div.section p.fakecite{
	text-align:		right;
}
div.section p.noheader{
	padding-top:		15pt;
}

/* in-section lists&block section */
div.section ul, div.section ol, div.section dl, div.section blockquote, div.section cite{
	color:	#333355;
	margin:	0 0 1em 15pt;
}
div.section td ul, div.section td ol, div.section td dl, div.section td blockquote, div.section td cite{	/* テーブル用 */
	margin-left:	2.6em;
}
div.section .extra{
	border-color:	#774400;
	background-color: #fffafa;
	border-width:	1px;
	padding:		0.4em;
	margin-bottom:	1em;
/*	border-color:	#007744;*/
/*	background-color: #eeffff;*/
}
div.section .extra * dd p{
	color:		#333333;
}

div.section ul{
	list-style-type:		disc;
	list-style-position:	outside;
}
div.section ul.datelist{	/* 日付リスト用 */
	list-style-type:	none;
	margin-left:	42pt;
	text-indent:	-45pt;
}
div.section ol{
	margin-left:	20pt;
}
div.section li{
	margin:	0em 0em 0.5em 15pt;
}
div.section ul.datelist li{	/* 日付リスト用 */
	margin-bottom:	0.4em;
}
div.section ul.datelist li p{	/* 日付リスト用 */
	margin-bottom:	0.4em;
	display:		block;
}
div.section td dl{	/* テーブル用 */
	margin:	0.4em 0 0 0;
}
div.section dt{
	color:	#440000;
	margin:	0 0 0.2em 0;
	font-weight:bold;
}
div.section dl.inDepth dt{
	margin-top:		2em;
}
div.section dd{
	margin:	0em 0.8em 0.5em 1em;
}
div.section td dd{	/* テーブル用 */
	margin:	0em 0.8em 0.4em 1.4em;
}
div.section * dd p{ /* 定義リスト内段落 */
	margin-left:	0;
	line-height:	140%;
}
div.section td * dd p{ /* 定義リスト内段落 */
	line-height:	120%;
}

div.section ol dl,
div.section ul dl{	/* 番号リスト内定義リスト（主に100質用） */
	display:	inline;
	margin:		0;
}
div.section ol dl dt{
	margin-left:	0;
	line-height:	120%;
}
div.section ol dl dd{
	margin-left:	0.2em;
}
div.section ol dl dd p,
div.section ul dl dd p{
	margin-bottom:	0.2em;
}

div.section dl dd ul,
div.section dl dd ol{	/* 定義リスト内でリスト */
	margin-left:	0;
	margin-top:		0.4em;
}

div.section dl dd dl{	/* 定義リストネスト */
	margin-top:		0.4em;
}
div.section dl dd dl dt{/* 定義リストネスト */
	margin-top:		0em;
}

div.section blockquote, div.section cite{
	padding:		0.5em;
/*	border-color:	#007744;*/
	border-color:	#004477;
}
div.section blockquote{
/*	background-color: #eeffff;*/
	background-color: #faffff;
	border-width:	1px;
	margin-top:		1em;
	margin-bottom:	0;
	padding-bottom:	0;
}
div.section blockquote.no_cite{
	margin-bottom:	1em;
}
div.section blockquote p{
	line-height:	140%;
	margin-left:	0.5em;
	margin-bottom:	0.6em;
}
div.section blockquote.lyrics, div.section cite.lyrics{
	background-color: #faffff;
	border-color:	#004477;
}
div.section blockquote.lyrics{
	border-width:	1px 1px 1px 1px;
	border-bottom-color:	#faffff;
	line-height:	130%;
	text-align:		center;
}
div.section dl dd cite,
div.section dl dd blockquote{	/* 定義リスト内でBQ */
	margin-left:	0;
	margin-right:	1em;
}

div.section cite.lyrics{
	border-width:	0px 1px 1px 1px;
	margin-top:	0px !important;
}
div.section cite{
	display:	block;
	border-right-width:	1px;
/*	border-color:	#007744;*/
	border-color:	#004477;
	text-align:		right;
	font-style:		normal;
}

pre.code{
	white-space:	pre;
	color:		#333355;
	margin:		0em 0.5em 0.8em 15pt;
	padding:	0.5em;
	display:	block;
	background-color:	#eeffff;
	border-color:	#2222aa;
	border-width:	1px;
	overflow:		auto;
}

/* in-section image handling section */
div.section img{
	border-width:	1px;
	padding:		2px;
	border-color:	#aa6666 #666666 #666666 #aa6666;
}
div.section img.left, table.left, iframe.left{
	float:	left;
	margin:	4px 1em 0.5em 15pt;
}
div.section img.right, table.right, iframe.right{
	float:	right;
	margin:	0 0em 0.2em 0.8em;
}
div.section img.noborder{
	border-width:	0;
}

div.section a.left{
	float:	left;
	margin:	4px 1em 0.5em 15pt;
	border-width:	0px;
}
div.section a.right{
	float:	right;
	margin:	4px 0 0.5em 0.5em;
	border-width:	0px;
}
div.section a.left:hover, div.section a.right:hover{
	border-width:	0px;
}

/* in-section table handling section */
div.section table{
	color:	#553333;
	margin: 0 0 1.2em 15pt;
	border-width:	1px;
}
div.section table td, div.section table th{
	border-width:	1px;
	padding:		0.3em 0.5em 0.2em 0.5em;
}
div.section table th{
	background-color: #fff0f0;
	color:			#662200;
	font-weight:	bold;
	text-align:		center;
}
div.section table td{
	border-bottom-color:	#ddaaaa;
}
div.section table tr.lastRow td{
	border-bottom-color:	#aa4444;
}

div.section col.rowTitle{
	background-color: #ffffee;
	text-align:		right;
	vertical-align:	middle;
	white-space:	nowrap;
}
div.section col.category{
	text-align:		center;
}
div.section col.mainColumn{
	vertical-align:	middle;
	white-space:	nowrap;
}
div.section table td p{
	margin-bottom:	0.2em;
}
div.section table td.rowTitle, div.section table td.mainColumn{
	white-space:	nowrap;
}
div.section table td.rowTitle{
	text-align:		right;
}


/* in-interlude block section */
div.interlude p.date, div.interlude p.postsection{
	line-height:	120%;
	color:		#ee6666;
	text-align:	right;
}
div.interlude p.date a{color: #ff4444;}
div.interlude p.date a:hover{color: #ffaaaa;}
div.interlude p.postsection a{color: #ff6666;}
div.interlude p.postsection a:hover{color: #ffaaaa;}

div.note{
	background-color:#000000;
	color:			#bbbbbb;
	padding:		0.2em 0.8em 0.2em 0.4em;
	border-width:	0px 1px 1px 1px;
	border-left-color:	#aa4444;
	border-right-color:	#aa4444;
	border-bottom-style:	solid;
	text-decoration:none;
}
div.note ul.notice{
	color:	#884444;
	font-size:	9pt;
	margin:	0.8em 0 0.8em 2em;
	text-align:	right;
	list-style-type:	none;
}
div.note a{
	color:	#ff6688 !important;
}
div.note ul.notice li *{
	background-color:	#000000;
	border-width:	0px !important;
}

.hidden{
	display:	none;
}

/* hatena add-ons */
div.section h3 img{	/* hatena-b icons */
	border: 0; margin: 0; padding: 0;
}
div a.hatena-bookmark-container{
	vertical-align:	bottom;
	border-width:	0px !important;
}
div.section a.hatena-bookmark-container img{
	margin-right:	2pt;
}
